@media only screen and (max-width: 1353px), screen and (max-device-width: 1353px) {


.scrollmenu, .shopmenu {
    display: none;
  }
  .responsive-nav-trigger {
    display: block;
  }

  #header {
    height: 58px;
    /*height: 174px;*/
    background-size: auto 100%;
    position:fixed;
    top: 0;
  }
  #header .small-logo {
    top: 5px;
  }

  #header.is-active {
    height: 58px;
  }

  #header .cnr-left,
  #header .cnr-right {

  width: 90px;
  height: 60px;
  background-size: 100% 100%;

  }

  #shopheader {
    height: 58px;
    /*height: 174px;*/
    background-size: auto 100%;
    position:fixed;
    top: 0;
  }
  #shopheader .small-logo {
    top: 5px;
  }

  #shopheader.is-active {
    height: 58px;
  }

  #shopheader .cnr-left,
  #shopheader .cnr-right {

  width: 90px;
  height: 60px;
  background-size: 100% 100%;

  }

  .biline {
    display:none;     
  }

#cart-contents {
    top: -4px;
  }

/****** SHOW  ******/
  .small-logo{
    display:block;     
  }

}




@media only screen and (max-width: 1012px), screen and (max-device-width: 1012px) {
  /****** HIDE  ******/
  .homepanel .big-logo,
  .homepanel .sheild,
  .down-angel, 
  .welcome .splash,
  .welcome .pull,
  #toTop,
  #social-cherub,
  .welcome .p-hb1,
  .how-to-enjoiy .p-hb1,
  .how-to-enjoiy .p-lem,
  .how-to-enjoiy .p-fr1,
  .how-to-enjoiy .p-b1,
  .biline  {
    display: none;
  }

/****** SHOW  ******/
  .small-logo
 {
    display:block;     
  }


  #section {
  overflow: visible;
}
#section.homepanel { 
  background: #cbe7eb url(images/sm-bg-home.jpg) no-repeat center bottom;
  background-size: cover;
  top: 10px;
  }

#section.welcome {
    background: url(images/sm-bg-welcome.jpg) no-repeat center center;
    background-size: cover;
}
#section.how-to-enjoiy {
    z-index: 3;
    height: 925px;
    background: #2f2420 url(images/sm-bg-how-to-enjoiy18.jpg) no-repeat center top;
    background-size: auto;

}
#section.cocktails {
    z-index: 2;
    background: #5a544a;
    
}
#section.the-maker {
    height: auto;
    padding-bottom: 30px;
}
#section.find-us {
    height: auto;
    padding-bottom: 30px;
}
#footer {
    height: 295px;
}

.how-to-enjoiy .content-wrapper {
        left: 0;
    margin-left: 220px;
  }
  .how-to-enjoiy .content {
    width: 296px;
    padding: 0 40px;
    font-size: 16px;
  }

  .how-to-enjoiy .content-wrapper .bottom {
    bottom: -125px;
    height: 105px;
  }
  .how-to-enjoiy .p-sm1,
  .how-to-enjoiy .p-sm2 {
    display:block; 
  }

.the-maker .col{
  float: none !important;
  width: 300px !important;
  margin: 0 auto 20px !important;
  font-size: 18px;
}


.find-us .col {
  float: none !important;
  margin: 0 auto 20px !important;
  font-size: 18px;
}

.the-maker .col-2-1  {
  display:none;
}

.the-maker .container,
.find-us .container {
    padding-top: 70px;
}

  .the-maker .container h2 {
    width: 300px;
    height: 180px;
    background-size: 100% auto;
  }

  .the-maker .container p,
  .find-us .container h2,
  .find-us .container p {
    text-align: center;
  }

  .the-maker .feature-img img {
      width: 100%;
  }
  
.the-maker .clearfix,
.find-us .clearfix {
    display: block;
  }

}

@media only screen and (max-width: 767px), screen and (max-device-width: 767px) {


  html {
    -webkit-text-size-adjust: none;
  }


body {
  font-size: 12px !important; 
  }

p { font-size:1em;  line-height:1.7em;  margin: 0px 0px 8px 0px; padding: 0; 
  letter-spacing: normal;   }

h1 {  font-size:2.25em; font-weight:normal;  
  line-height: 1.1em; margin: 0 0 8px; padding: 0; }
  
h2 {  font-size:1.9em; font-weight:normal; text-transform: uppercase;
  line-height: 1.2em; margin: 0 0 8px 0; padding: 0; }
  
h3 {  font-size:1.5em; font-weight:bold; font-style: italic;
  line-height: 1.3em; margin: 0 0 8px 0; padding: 0; }

h4 {  font-size:1.25em; font-weight:normal; 
  line-height: 1.4em; margin: 0 0 8px 0; padding: 0; } 

h5 { font-size:0.8em;  line-height:1.3em;  margin: 0px 0px 8px 0px; padding: 0; 
  letter-spacing: normal; text-transform: uppercase;  }

#section .container h2,
#section .container h3,
#section .container h4,
#section .container h5,
#section .container p,
#section .container ul,
#section .container ol,
#section .container .col .img  {
  padding-right: 0% !important;
  padding-left: 0% !important;
}

  .scrollmenu, .shopmenu {
    display: none;
  }
  .responsive-nav-trigger {
    display: block;
  }

  #header {
    height: 58px;
    /*height: 174px;*/
    background-size: auto 100%;
    position:fixed;
    top: 0;
  }
  #header .small-logo {
    top: 5px;
  }

  #header.is-active {
    height: 58px;
  }

  #header .cnr-left,
  #header .cnr-right {

  width: 90px;
  height: 60px;
  background-size: 100% 100%;

  }

  


/****** HIDE  ******/
  .homepanel .big-logo,
  .homepanel .sheild,
  .down-angel, 
  .welcome .splash,
  .welcome .pull,
  #toTop,
  #social-cherub,
  .welcome .p-hb1,
  .welcome .p-hb2,
  .welcome .p-fr1,
  .welcome .p-fl1,
  .welcome .p-fl2,
  .welcome .p-b1,
  .how-to-enjoiy .p-hb1,
  .how-to-enjoiy .p-lem,
  .how-to-enjoiy .p-fr1,
  .how-to-enjoiy .p-b1  {
    display: none;
  }

/****** SHOW  ******/
  .small-logo,
  .biline {
    display:block;     
  }





.age-bg {
  background: #cbe7eb url(images/bg-welcome.jpg) no-repeat center center;
}

.age-panel {
  position: relative;
  top: 0;
  left: 0;
  margin-left: 0;
  width: 100%;
  padding-top: 135px;
  height: 341px;
  background: url(images/sm-bg-age-verification-panel.png) no-repeat center top;
}
.age-content {
  padding-right: 0;
}
.age-content h1 {
  margin: 0 auto 20px;
  width: 165px;
  font-size: 1.5em;
  line-height: 1.2em;
}
.age-content p {
  width: 250px;
  margin: 0 auto 20px;
  text-align: center;
  font-size: 1.2em;
  line-height: 1.4em;

}
.age-content h3 {
  font-size: 1.1em;
  line-height: 1.2em;
  padding-left: 30px;

}
.age-content p.remember {
  width: 100%;
  margin: 35px 0 0 0;
  text-align: center;
  font-size: 1em;
  padding-right: 40px;

}
.age-content .tb {
  position: absolute;
  z-index: 2;
  display: block;
  cursor: pointer;
}
.age-content .tb.tb-yes {
  top: 273px;
  left: 50%;
  margin-left: -126px;
  width: 24px;
  height: 24px;
  background: url(images/tickbox-big.png) no-repeat left top;
}
.age-content .tb.tb-rem {
  top: 323px;
  left: 50%;
  margin-left: -76px;
  width: 18px;
  height: 18px;
  background: url(images/tickbox-small.png) no-repeat left top;
}
.age-content .tb:hover,
.age-content .tb.is-active {
  background-position: left bottom;
}
















#section {
  overflow: visible;
}
#section.homepanel { 
  background: #cbe7eb url(images/sm-bg-home.jpg) no-repeat center bottom;
  background-size: cover;
  top: 10px;
  }

#section.welcome {
    height: 820px;
    background: url(images/sm-bg-welcome.jpg) no-repeat center center;
    background-size: cover;
}
#section.how-to-enjoiy {
    z-index: 3;
    height: 925px;
    background: #2f2420 url(images/sm-bg-how-to-enjoiy18.jpg) no-repeat center top;
    background-size: auto;

}
#section.cocktails {
    z-index: 2;
    height: 897px;
    background: #5a544a;
    
}
#section.the-maker {
    height: auto;
    padding-bottom: 30px;
}
#section.find-us {
    height: auto;
    padding-bottom: 30px;
}
#footer {
    height: 295px;
}



  .welcome .content-wrapper {

    top: 115px;
    left: 50%;
    margin-left: -150px;

    width: 280px !important;
    padding: 17px 10px 10px 10px;
    display: block;

  }
  .welcome .content-wrapper .top {

    top: -50px;
    left: 20px;
    width: 260px;
    height: 108px;
    background-size: 100% auto !important;
  }
  .welcome .content-wrapper .bottom {
    position: absolute;
    bottom: -80px;
    left: -61px;
    width: 425px;
    height: 100px;
    background-size: 100% auto !important;
  }
  .welcome .content {
    width: 90%;
    padding: 40px 5% 5% 5%;
  }
  .welcome .cheers  {
    position: absolute;
    top: 525px;
    left: 50%;
    margin-left: -125px;
    width: 250px;
    height: 250px;
    background: url(images/sm-welcome-cheers.png) no-repeat left top;
  }
  .welcome .p-sm1,
  .welcome .p-sm2 {
    display:block; 
  }

.how-to-enjoiy .content-wrapper {
    top: 530px;
    left: 50%;
    margin-left: -200px;
  }
  .how-to-enjoiy .content {
    width: 296px;
    padding: 0 40px;
    font-size: 16px;
  }

  .how-to-enjoiy .content-wrapper .bottom {
    bottom: -125px;
    height: 105px;
  }
  .how-to-enjoiy .p-sm1,
  .how-to-enjoiy .p-sm2 {
    display:block; 
  }


  .cocktailtabs ul { position:relative; left: 50%; float:left !important; margin: 0 auto;  }
  .cocktailtabs ul li { position:relative; right: 50%; float:left !important; width: 100px; text-align: center; }
  .cocktailtabs ul li a  {  padding: 0; font-size: 1.25em; line-height: 1.3em; }

.cocktails .cocktailtabs {
    top: 90px;
    left: 50%;
    margin-left: -160px;
    width: 320px;
  }
.cocktails .cocktailtabs h3 {
    display: none;
  }
  .cocktails .cocktail {

    height: 898px;
  }

  .cocktails .cocktail-wrapper {  
    top: 433px;
    left: 0;
    width: 100%;
    background: url(images/sm-bg-cocktail-box-closed.png) no-repeat center top;
    margin-right: 0 !important;
    padding-bottom: 0;
    float: none !important;
  }

  .cocktails .cocktail-wrapper .recipe-open-wrapper {
    display: none;
  }

  .cocktails .cocktail-wrapper .recipe {
    position: relative;
    display: block;
    top: 15px;
    width: 100%;
    height: 310px;
    padding: 0;
    background: #f9f7e5 url(images/sm-bg-cocktail-box-open.png) repeat-x center bottom;
  }

  #section.cocktails .cocktail-wrapper .content {
    width: 280px;
    margin: 0 auto;
    font-size: 20px;
  }


  #section.cocktails .cocktail-wrapper .content .tagline h5 {
    margin-top: 10px;
  }

  #section.cocktails .cocktail-wrapper .content p {
    padding-left: 20px;
  }
  #section.cocktails .cocktail-wrapper .content p.small {
    padding-left: 0;
  }
  #section.cocktails .cocktail-wrapper .content a,
  #section.cocktails .cocktail-wrapper .content a.recipe-close {
    display: none;
  } 



.the-maker .col,
.find-us .col {
  float: none !important;
  width: 300px !important;
  margin: 0 auto 20px !important;
  font-size: 18px;
}

.the-maker .col-2-1  {
  display:none;
}

.the-maker .container,
.find-us .container {
    padding-top: 70px;
}

  .the-maker .container h2 {
    width: 300px;
    height: 180px;
    background-size: 100% auto;
  }

  .the-maker .container p,
  .find-us .container h2,
  .find-us .container p {
    text-align: center;
  }

  .the-maker .feature-img img {
      width: 100%;
  }
  
.the-maker .clearfix,
.find-us .clearfix {
    display: block;
  }


  
.find-us .container .col-1-2 {
    height: 444px;
    background-size: 100% auto;
  }
  .find-us .container .col-1-2 .flame {
    top: 4px;
    right: 168px;
    width: 177px;
    height: 142px;
    background-size: 100% auto;
  }



  .find-us .campaign  {
    font-size: 16px;
  }


#footer .container {
  width: 320px;
  height: 100px;
  margin: 0 auto;
}


#footer .griffin {
    position: absolute;
    top: 127px;
    display: block;
    width: 84px;
    height: 78px;
    background-size: 100% auto;
  } 
  #footer .griffin-left {
    left: 0px;
  }
  #footer .griffin-right {
    right: 0px;
  }

  #footer h4 {
    position: absolute !important;
    top: 0px !important;
    left: 87px !important;
    text-align: center !important;
    width: 146px !important;
    font-size: 18px !important;
    margin: 0 !important;
  }


#section.retailers {  
  padding: 60px 2% 0 2%;
  box-sizing: border-box;
}

.wpgmza_sl_radius_div {
  margin-top: 30px !important;
}

}


@media only screen and (max-width: 580px), screen and (max-device-width: 580px) and (-webkit-min-device-pixel-ratio: 2) {

  #cart-contents{
    background: url('http://joiy.socialandmedia.co.nz/wp-content/uploads/2016/01/cart-box_long.png')no-repeat;
    top: 12px;
  }

}


  /* iPhone 5 only */
@media only screen and (max-width: 480px), screen and (max-device-width: 480px) and (-webkit-min-device-pixel-ratio: 2) {

  #container {
    height: 100%;
  }

  #cart-contents{
    background: url('http://joiy.socialandmedia.co.nz/wp-content/uploads/2016/01/cart-box_long.png')no-repeat;
    top: 32px;
  }

}
